@media screen and (max-width: 879px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2355px}
.xr_page0 {width: 480px; height: 2355px;}
}
@media screen and (min-width: 880px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 4080px}
.xr_page0 {width: 1280px; height: 4080px;}
}
@media screen and (max-width: 879px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 947px}
.xr_page1 {width: 480px; height: 947px;}
}
@media screen and (min-width: 880px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 957px}
.xr_page1 {width: 1280px; height: 957px;}
}
@media screen and (max-width: 879px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 950px}
.xr_page2 {width: 480px; height: 950px;}
}
@media screen and (min-width: 880px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 957px}
.xr_page2 {width: 1280px; height: 957px;}
}
@media screen and (max-width: 879px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1573px}
.xr_page3 {width: 480px; height: 1573px;}
}
@media screen and (min-width: 880px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1569px}
.xr_page3 {width: 1280px; height: 1569px;}
}
@media screen and (max-width: 879px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1091px}
.xr_page4 {width: 480px; height: 1091px;}
}
@media screen and (min-width: 880px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1128px}
.xr_page4 {width: 1280px; height: 1128px;}
}
@media screen and (max-width: 879px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 901px}
.xr_page5 {width: 480px; height: 901px;}
}
@media screen and (min-width: 880px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 979px}
.xr_page5 {width: 1280px; height: 979px;}
}
@media screen and (max-width: 879px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 846px}
.xr_page6 {width: 480px; height: 846px;}
}
@media screen and (min-width: 880px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 925px}
.xr_page6 {width: 1280px; height: 925px;}
}
@media screen and (max-width: 879px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1261px}
.xr_page7 {width: 480px; height: 1261px;}
}
@media screen and (min-width: 880px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1476px}
.xr_page7 {width: 1280px; height: 1476px;}
}
@media screen and (max-width: 879px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1317px}
.xr_page8 {width: 480px; height: 1317px;}
}
@media screen and (min-width: 880px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -640px;}
#xr_xr {width: 1280px; height: 1356px}
.xr_page8 {width: 1280px; height: 1356px;}
}
